/**********************************
 * Assignment 5: Pacman
 * Date: 5/5/2006
 *
 * Jenna Holloway: jh382, 563324
 * Benji Shultz: bas67, 1786511
 **********************************/
package game.actor;

import java.awt.Rectangle;
import java.awt.geom.Point2D;

import game.actor.Actor;
import game.Constants;


//class which represents pacman droppings
public class Poo extends Actor implements Constants{
   	   
	public Poo(Point2D initialPosition) {
		super("poo", 0, initialPosition, pooImageNames);
	}
	
   public Rectangle getBoundingBox() {
      return new Rectangle((int) getCurrentPosition().getX() + CELL/4,
            (int) getCurrentPosition().getY() + CELL/4, CELL/4, CELL/4);
   }
}